@font-face {
  font-family: 'Lato-Bold'; src:
  url('../fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/Lato-Bold.woff') format('woff'), 
  url('../fonts/Lato-Bold.ttf')  format('truetype'), 
  url('../fonts/Lato-Bold.svg#Lato-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Regular'; src: 
  url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Lato-Regular.woff') format('woff'),
  url('../fonts/Lato-Regular.ttf')  format('truetype'), 
  url('../fonts/Lato-Regular.svg#Lato-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Semibold'; src:
  url('../fonts/Lato-Semibold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/Lato-Semibold.woff') format('woff'),
  url('../fonts/Lato-Semibold.ttf')  format('truetype'), 
  url('../fonts/Lato-Semibold.svg#Lato-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Light'; src:
  url('../fonts/Lato-Light.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/Lato-Light.woff') format('woff'),
  url('../fonts/Lato-Light.ttf')  format('truetype'), 
  url('../fonts/Lato-Light.svg#Lato-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


#error {
    width: calc(100% - 20px);
    padding: 15px 10px;
    color: #fff;
    text-align: left;
    font-size: 20px;
    background: rgba(255, 0, 0, 0.8);
    margin: 0 0 10px;
	display:none;
	position:fixed;
	top:0;
	transition:1s;
	z-index:5;
	text-align:center;
}


body{
  font-family: 'Lato-Regular';
  height: 100vh;
  
}
img{
  max-width:100%;
}
.max {
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
}

.top {
    width: calc(100% - 100px);
    padding: 0px 50px 10px;
    float: left;
    height: 70px;
    position: fixed;
    z-index: 99;
    background: #fff;
    padding-top: 30px;
}

.logo {
    width: 160px;
    float: left;
    margin-top: 5px;
    margin-left: 10px;
}

.sm {
    position:  absolute;
    right:  80px;
    top: 15px;
}

.sm img {
    width:  30px;
    margin: 0 5px;
    cursor:pointer;
    cursor:hand;
    
}

.nav {
    float: right;
    z-index: 1;
    position: relative;
}

#menu ul li a.red{
  color:red;
}

.logo img {
    width: 100%;
}

.cur{
    cursor:pointer;
    cursor:hand;
}

#slider{
  width: calc(100% - 100px);
  height: calc(100vh - 150px);
  float: right;
  margin: 100px 50px 50px;
  position: relative;
  overflow:hidden;
  min-height:  700px;
}

#bg{
  
  background-image: url(../img/slide1.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left;
  width: 100%;
  height: 100%;
  position:absolute;
  transition:2s;
}

.nav #icon {
    margin-top: 10px;
}

.bottom {
    position: absolute;
    bottom: 0;
    width: calc(100% - 200px);
    margin: 20px 100px;
}

.white, .scroll{
    float: left;
    color:#fff;
}

.white span, #blue span, #red span{
    height:2px;
    background-color:#fff;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

.white{
    width: calc(50% - 100px);
}

#blue, #red {
  width:0%;
  transition:6s linear;
}

#blue span{
  background-color:#7a8ad4;
}

#red span{
  background-color:#a2000f;
}

#red span,
#blue span{
  margin: 0;
  margin-bottom: -2px;
  z-index: 1;
  position: relative;
}

.scroll {
    width: 100px;
    text-align: center;
    margin: 0 50px;
}

.scroll img {
    height: 60px;
    margin-top: -20px;
}

div#logos {
    transition:1s;
    position: absolute;
    opacity:0;
    width: 180px;
    background: #fff;
    top: 20vh;
    height: 120px;
    border-top-right-radius:50px;
    border-bottom-right-radius:50px;
}

div#logos img {
    width: 105px;
    margin: 5px 15px 5px 20px;
}

#menu {
    position: absolute;
    right: -600px;
    height: 100vh;
    background: rgba(255, 255, 255, 0.9);
    width: 300px;
    top: -30px;
    opacity:0;
    transition:1s;
}

#menu ul {
    vertical-align: middle;
    display: table-cell;
    height: 100vh;
    width: 300px;
}

#menu ul li {
    text-align: right;
    width: calc(100% - 140px);
    float: left;
    padding: 20px 60px;
    font-size: 20px;
}
 
#menu ul li a{
  color:#000;
  transition:  0.5s;
}

#menu ul li a.act,
#menu ul li a:hover{
    color:#468fc6;
}

#menu.show{
  right:-50px;
  opacity:1;
}





.center {
    width: 230px;
    margin: 0 auto;
    height: 280px;
    position: absolute;
    left: calc(50% - 115px);
    top: calc(50% - 140px);
}

.center input{
    width:calc(100% - 20px);
    border:0px;
    background:#eaeaea;
    padding:10px;
}

#savecode {
    width: 150px;
    float: left;
    height:  16px;
    background: url(/im/check.png) left top no-repeat;
    padding: 0px 40px;
    margin: 10px;
    cursor: pointer;
    cursor: hand;
}
#savecode.on {
    background: url(/im/check.png) left bottom no-repeat;
}


.center button{
    margin:10px 65px;
    width:100px;
    background:#887aaf;
    border:0px;
    color:#fff;
    padding:10px 0;

}

.center span{
  font-weight:700;
  color:red;
}

div#res {
    padding: 10px 0;
    text-align: center;
}




#home {
    width: calc(100% - 100px);
    margin: 150px 50px 50px 50px;
    float: left;
    position: relative;
    xmin-height: 800px;
}

.news{
  float:left;
  border-bottom:1px solid #bdbdbd;
  padding:20px 0;
}

p {
    padding: 10px 0;
}

h1 {
    color: #d1d1d1;
    font-size: 25px;
    width: 100%;
    float: left;
    padding:20px 0;
}


h2 {
    color: #e10429;
    font-size: 22px;
    font-family: Lato-Bold;
    width: 100%;
    float: left;
    padding: 10px 0;
}


h3 {
    color: #4992ca;
    font-size:15px;
    padding:5px 0;
    font-family: Lato-Bold;
    width: 100%;
    float: left;
}